=== debian/changelog ===
xfsdump (2.2.13-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Wed, 23 Jul 2003 08:31:02 +1000

xfsdump (2.2.12-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Thu, 29 May 2003 17:26:52 +1000

xfsdump (2.2.11-1) unstable; urgency=low

  * New upstream release
  * Fine-tuned shared library dependencies slightly, so we depend
    on libattr itself (rather than attr which depends on libattr).

 -- Nathan Scott <nathans@debian.org>  Sat, 26 Apr 2003 06:30:30 +1000

xfsdump (2.2.10-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Mon, 14 Apr 2003 11:11:26 +1000

xfsdump (2.2.9-1) unstable; urgency=high

  * New upstream release fixing xfsdump quota file security issues

 -- Nathan Scott <nathans@debian.org>  Thu, 27 Mar 2003 11:05:54 +1100

xfsdump (2.2.8-1) unstable; urgency=low

  * New upstream release
  * Updated policy version to which this package conforms

 -- Nathan Scott <nathans@debian.org>  Thu, 27 Mar 2003 10:30:18 +1100

xfsdump (2.2.6-1) unstable; urgency=low

  * New upstream release
  * Update build dependencies to require new XFS headers

 -- Nathan Scott <nathans@debian.org>  Thu, 19 Dec 2002 13:10:49 +1100

xfsdump (2.2.4-1) unstable; urgency=low

  * New upstream release
  * Update packaging dependencies to reflect renamed libattr1-dev
  * Switch from using curses library to ncurses library directly

 -- Nathan Scott <nathans@debian.org>  Fri,  8 Nov 2002 09:58:50 +1100

xfsdump (2.2.2-1) unstable; urgency=low

  * New upstream release (closes: #162038).

 -- Nathan Scott <nathans@debian.org>  Mon,  7 Oct 2002 05:19:51 +1000

xfsdump (2.2.0-1) unstable; urgency=low

  * New upstream release, fixing compatibility with older kernels

 -- Nathan Scott <nathans@debian.org>  Tue,  3 Sep 2002 09:22:24 +1000

xfsdump (2.1.5-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Wed, 14 Aug 2002 09:47:15 +1000

xfsdump (2.1.3-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Tue, 30 Jul 2002 14:34:17 +1000

xfsdump (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Mon, 29 Jul 2002 15:43:47 +1000

xfsdump (2.1.0-1) unstable; urgency=low

  * New upstream release
  * Uses updated XFS geometry ioctl (version change differentiates this).

 -- Nathan Scott <nathans@debian.org>  Thu, 20 Jun 2002 14:43:07 +1000

xfsdump (2.0.4-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Tue, 18 Jun 2002 09:48:30 +1000

xfsdump (2.0.3-1) unstable; urgency=low

  * New upstream release (closes: #146121).

 -- Nathan Scott <nathans@debian.org>  Wed,  8 May 2002 15:38:18 +1000

xfsdump (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Sat, 13 Apr 2002 09:45:06 +1000

xfsdump (2.0.0-1) unstable; urgency=low

  * Major new upstream release
  * Several system call changes - THIS WILL NOT WORK WITH OLD KERNELS!
  * Uses the new shared ext2/ext3/XFS extended attributes interfaces

 -- Nathan Scott <nathans@debian.org>  Thu,  7 Feb 2002 13:25:26 +1100

xfsdump (1.1.14-1) unstable; urgency=low

  * New upstream bug-fix release

 -- Nathan Scott <nathans@debian.org>  Thu, 17 Jan 2002 11:13:19 +1100

xfsdump (1.1.13-1) unstable; urgency=low

  * New upstream bug-fix release

 -- Nathan Scott <nathans@debian.org>  Mon, 14 Jan 2002 10:59:50 +1100

xfsdump (1.1.12-1) unstable; urgency=low

  * New upstream bug-fix release
  * Several xfsrestore performance improvements

 -- Nathan Scott <nathans@debian.org>  Wed,  9 Jan 2002 14:21:56 +1100

xfsdump (1.1.10-1) unstable; urgency=low

  * New upstream bug-fix release

 -- Nathan Scott <nathans@debian.org>  Wed, 12 Dec 2001 10:49:17 +1100

xfsdump (1.1.6-0) unstable; urgency=low

  * New upstream release
  * Several fixes for IA64 and 64-bit Linux platforms in general
  * FHS compliance for xfsdump inventory directory (closes: #112566)

 -- Nathan Scott <nathans@debian.org>  Wed,  3 Oct 2001 15:09:51 +1000

xfsdump (1.1.3-0) unstable; urgency=low

  * More changes to libtool build procedure (closes: #106702)

 -- Nathan Scott <nathans@debian.org>  Fri, 27 Jul 2001 07:59:49 +1000

xfsdump (1.1.2-1) unstable; urgency=low

  * Minor changes to build procedure 
  * Add missing libtool build dependency (closes: #106506)

 -- Nathan Scott <nathans@debian.org>  Wed, 25 Jul 2001 12:57:42 +1000

xfsdump (1.1.2-0) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Tue, 24 Jul 2001 12:15:30 +1000

xfsdump (1.1.1-0) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Mon, 23 Jul 2001 10:27:37 +1000

xfsdump (1.1.0-0) unstable; urgency=low

  * Reworked package slightly so that its not Debian native
  * Debian-specific changes now documented in changelog.Debian.gz
  * New upstream release (see /usr/share/doc/xfsdump/changelog.gz)
  * Checked standards compliance - update standards version to 3.5.5
  * Introduce a shlibs.local file to track package inter-dependencies

 -- Nathan Scott <nathans@debian.org>  Wed, 18 Jul 2001 15:57:04 +1000

xfsdump (1.0.9) unstable; urgency=low

  * Correctly [xfs]restore the suid and guid mode bits

 -- Nathan Scott <nathans@debian.org>  Tue, 15 May 2001 14:40:03 +1000

xfsdump (1.0.8) unstable; urgency=low

  * Add a build dependency on xfslibs-dev 1.2.5 (closes: #97097)

 -- Nathan Scott <nathans@debian.org>  Sat, 12 May 2001 08:52:27 +1000

xfsdump (1.0.7) unstable; urgency=low

  * Fix numerous warnings, remove last -Wall filter
  * Support realtime files in dump/restore
  * Cleanup arch-specific code, esp. the byteswab routines
  * Fix bug dumping to remote tape device with given user

 -- Nathan Scott <nathans@debian.org>  Wed,  9 May 2001 15:23:23 +1000

xfsdump (1.0.6) unstable; urgency=low


